@import "column.css";

#ba_top{
	width:630px;
	margin:0 auto;
	text-align:left;
	margin-top:40px;
}


#backnumbers
{
	font-size:small;
	text-align:left;
	width:560px;
	margin:0 auto;
}

#backnumbers .ba_note
{
	clear:both;
	padding-top:20px;
}

#backnumbers .ba_no
{
	font-weight:bold;
	font-size:medium;
	float:left;
	width:60px;
}

#backnumbers dl
{
	float:left;
	margin-left:0;
	border-left:#ad4c46 4px solid;
}

#backnumbers .ba_title
{
	font-weight:bold;
	font-size:medium;
	width:460px;
	margin-left:7px;
}

#backnumbers .ba_date
{
	margin-top:2px;
	margin-left:7px;
}

#backnumbers .ba_writer
{
	margin-top:2px;
	margin-left:7px;
}

#move_btn{
margin:5px auto 20px auto;
width:720px;
text-align:right;
}